Subject: [NEXTEL-1] 3G Motorola A920 Lock Down

From: [email-masked]
Date: Thu, 04 Sep 2003 01:49:12 -0400

http://www.3g.co.uk/PR/Sept2003/5802.htm

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

<script src="http://scripts.cgispy.com/randombanner/javarbanner.cgi?user=3Gtelecoms" language="JavaScript">
</script>

3G
HOME ssAdvertising
and Sponsorship ssFREE
Daily 3G Newsletter

ALL
TODAY'S PRESS RELEASES SEE BELOW

3G
Motorola A920 Lock Down

4th
September 2003

Europe
via ComputerWire : Hutchison 3G UK Holdings Ltd has locked down the
new Motorola-built smart phone for its "3" service, seemingly
in an effort to stop the device being used for nefarious purposes. However,
the plan denies users of the device access to applications written for
the similar Symbian-based handset from Sony Ericsson Mobile Communications
AB.

Symbian
Ltd confirmed to last week that the A920 featured a "closed"
version of its operating system, but 3 has only just confirmed what
this means in practice. A spokesperson for the operator told ComputerWire
that the device was being treated as a "walled garden" with
users only able to install 3-approved applications on the device.

By doing so, Hutchison
is preventing users and developers from taking advantage of the basic
similarities between the A920 and Sony Ericsson's established P800.
With both phones using the same fundamental systems software - Symbian
OS v7.0 and the UIQ pen-based interface - the A920 could have come to
market with a host of ready-made third-party applications. Symbian confirmed
that P800 applications should, in theory, work with the A920.

Hutchison's stance,
while potentially irritating to users and developers, has some basis
in common sense. The A920 is one of the most sophisticated mobile devices
yet brought to market, combining the Symbian OS, high-speed 3G access
and assisted global positioning system in one package.

More

NEC
e606 Phone Review
: Read
MORE

Free
3G Phones

TODAY'S
PRESS RELEASES

3G
Motorola A920 Lock Down

Hutchison
3G UK Holdings Ltd has locked down the new Motorola-built smart phone for
its "3" service, seemingly in an effort to stop the device being
used for nefarious purposes.

3G
Motorola A920 Opera

Opera
Software today announced that Opera is included in Motorola's new phone
for UMTS networks: the Motorola A920.

GSM
Gains Significant Network Capacity

SM
continues to evolve as one of the most advanced mobile technologies in the
world incorporating sophisticated technical enhancements such as Single
Antenna Interference Cancellation

US$1
Billion 3G Network Contract

erizon
Wireless has signed a multi-year agreement with Nortel Networks estimated
to be worth US$1 billion for wireless 3G infrastructure technology

3G
Full Service Area

NTT
DoCoMo the service area for DoCoMo's third-generation (3G) mobile phones
will cover 99% of the population in the Kanto-Koshinetsu region

3G
Health Monitoring

MobiHealth
targets the introduction of new mobile value-added services in the area
of health based on 2.5 and 3 G technologies

3G
Home

3G
Forum

Subscribe
To Newsletter

3G
Press Releases

3G
Phone Zone

3G
Fun Zone

3G
New Launches

3G
Events

3G
Reports

3G
Directory

Advertise

All
Material Subject to Copyright. All logos, graphics and trademarks are the
property of their respective owners.